---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.23.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:58:50.711495'
uploaded: '2025-12-08T02:09:50.546626'
imported: '2025-12-08T02:19:16.918909'
import_id: ami-0363d7dda4ad8c779
import_region: us-west-2
signed: '2025-12-08T03:36:41.422957'
published: '2025-12-09T19:11:15.218415'
released: '2025-12-09T15:38:58.998285'
artifacts:
  ap-south-2: ami-02cfc4e72916371b0
  ap-south-1: ami-0e1ba79895a26a449
  eu-south-1: ami-0aab91a44374f708b
  eu-south-2: ami-0b04e04c9a6b6c67f
  me-central-1: ami-037e054fc8ed235ed
  il-central-1: ami-05940ff53ac744330
  ca-central-1: ami-027debde6a1944184
  eu-central-1: ami-03d938a89ca06d588
  eu-central-2: ami-03befab35702d70d3
  us-west-1: ami-052f023160d4dcf5c
  us-west-2: ami-0363d7dda4ad8c779
  af-south-1: ami-0d28ff93f2c0a6e03
  eu-north-1: ami-08a13726ac2db1b22
  eu-west-3: ami-0325a3b25c1e28371
  eu-west-2: ami-010a6086d738dc7bf
  eu-west-1: ami-030b53a849eed9658
  ap-northeast-3: ami-0e084076d56b29980
  ap-northeast-2: ami-0ce40a188a9b0af6a
  me-south-1: ami-0e1889dd99c9e7e27
  ap-northeast-1: ami-0232d342d4cb4030b
  sa-east-1: ami-096eaffcd61e33eb4
  ap-east-1: ami-072ae78f5470b91c1
  ap-southeast-1: ami-05d9081e107559a76
  ap-southeast-2: ami-06fcc0858d0e92af4
  ap-southeast-3: ami-055334e6efbada962
  ap-southeast-4: ami-0785b974ef6cacb85
  us-east-1: ami-049c2fddaee8e25ed
  us-east-2: ami-0e5e38e6fd0c807b0
metadata_updated: '2025-12-09T19:11:15.236214'
